Please leave [comments here](https://gitlab.com/us-public-sector/cs/demos/sameerkamani/spring/tanuki-tech-spring/-/issues/14)

![alt text](src/main/resources/public/tanuki_anime.png)

# Tanuki Tech Projec
## Reimplementation in Java using Spring Boot.
# Demo

Note that this project is purposely incomplete, uses bad styles and contains 
code vulnerabilities.  This is done as an example to demonstrate how GitLab 
features react to such things. 